Bug 857722 - Review Request: php53-IDNA_Convert - Provides conversion of internationalized strings to UTF8
Review Request: php53-IDNA_Convert - Provides conversion of internationalized...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 855156 857724
  Show dependency treegraph
 
Reported: 2012-09-16 10:45 EDT by Matěj Cepl
Modified: 2018-04-11 12:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 04:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2012-09-16 10:45:26 EDT
Spec URL: http://mcepl.fedorapeople.org/tmp/php53-IDNA_Convert.spec
SRPM URL: http://mcepl.fedorapeople.org/tmp/php53-IDNA_Convert-0.6.3-6.el5.src.rpm
Fedora Account System Username: mcepl
Description:
This converter allows you to transfer domain names between the encoded
(Punycode) notation and the decoded (UTF-8) notation.
Comment 1 Remi Collet 2013-01-08 02:20:37 EST
You don't need this package.

php-IDNA_Convert only requires php 5
So will work with php (5.1.6) and php53 (5.3.3) available in EL-5

But dependencies are broken (see bug #862770)

I'm currently updating this package to latest 0.8.0 and fixing the dependencies.
I will push this update in EPEL-5
Comment 2 Matěj Cepl 2013-01-09 04:36:27 EST
(In reply to comment #1)
> You don't need this package.

OK

Note You need to log in before you can comment on or make changes to this bug.